uuid: 28ce8425-6e92-4d33-bae8-4bffa9908b76
langcode: en
status: true
dependencies: {  }
id: demo_region_us_west_employee
label: 'United States: West: Employee'
description: null
type: demo_region_employee
permissions:
  - view_any
  - update_any
emails:
  - demo_region_employee@test.com
